::ng-deep .mat-drawer-content {
  overflow-x: hidden !important;
}
.logo {
  margin: 0 auto;
  max-width: 140px;
  text-align: center;
}

.forgot-margin {
  margin-top: 6rem;
}

.forgot-bg {
  background-color: white;
  padding: 2rem 2rem;
}

.forgot-wrapper {
  height: 100vh;
  display: flex;
  align-items: center;
}

.forgot-wrapper-inner {
  width: 100%;
}

.forgot-field {
  padding-top: 10px;
}

.error-inner-wrapper {
  position: absolute;
  top: 30px;
  display: flex;
  justify-content: center;
  left: 0;
  width: 100%;
}

.c-alert {
  width: 30%;
}

.reset-btn {
  height: 54px;
}

.back-to-login {
  margin-top: -10px;
  margin-left: 5px;
}

.need-help-container {
  padding-top: 41px;
}
